## ratt 0.0~git20150816.0.b060319

=== debian/changelog ===
ratt (0.0~git20150816.0.b060319-1) unstable; urgency=medium

  * Initial release (Closes: #800930)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Oct 2015 09:25:12 +0200
