=== debian/control ===
Source: ratt
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-pault-go-debian-dev
Standards-Version: 3.9.6
Homepage: https://github.com/debian/ratt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/ratt.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/ratt.git
XS-Go-Import-Path: github.com/debian/ratt

Package: ratt
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Rebuild All The Things!
 ratt (“Rebuild All The Things!”) operates on a Debian .changes file of a
 just-built package, identifies all reverse-build-dependencies and rebuilds
 them with the .debs from the .changes file.
 .
 The intended use-case is, for example, to package a new snapshot of
 a Go library and verify that the new version does not break any other
 Go libraries/binaries.
