## ratt 0.0~git20160202.0.a14e2ff

=== debian/changelog ===
ratt (0.0~git20160202.0.a14e2ff-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * New upstream version 0.0~git20160202.0.a14e2ff (closes: #844979)
  * man/ratt.1: document that SBUILD_CONFIG is not modified (Thanks josch)
  * don’t install source code
  * bump standards-version to 3.9.8 (no changes necessary)

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 18 Dec 2016 21:39:47 +0100
