=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-golang,
                golang-go,
                golang-pault-go-debian-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/debian/ratt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/ratt.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/ratt.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/ratt.git
 XS-Go-Import-Path: github.com/debian/ratt
 
 Package: ratt
