=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install
	$(RM) -rf debian/ratt/usr/share/gocode

%:
	dh $@ --buildsystem=golang --with=golang
