## ratt 0.0~git20180127.c44413c

=== debian/changelog ===
ratt (0.0~git20180127.c44413c-2) unstable; urgency=medium

  * Team upload.
  * Replace golang-go with golang-any in Build-Depends.
  * Use secure url in Format field of debian/copyright file.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Sep 2018 00:29:00 +0800

ratt (0.0~git20180127.c44413c-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * New upstream snapshot 0.0~git20180127.c44413c.
  * Add sbuild to Depends, add dose-extra to Recommends.
  * Update Standards-Version to 4.2.1. (Update Priority to optional)
  * Update debhelper and compat to version 11.
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Use --no-source option instead of manually removing sources.
  * Drop pristine-tar conf in gbp.conf.
  * Add watch file.
  * Add autopkgtest-pkg-go Testsuite.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 14 Sep 2018 11:39:15 +0800
