=== debian/control ===
Source: ratt
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-pault-go-debian-dev,
Standards-Version: 4.2.1
Homepage: https://github.com/debian/ratt
Vcs-Browser: https://salsa.debian.org/go-team/packages/ratt
Vcs-Git: https://salsa.debian.org/go-team/packages/ratt.git
XS-Go-Import-Path: github.com/debian/ratt
Testsuite: autopkgtest-pkg-go

Package: ratt
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: sbuild,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: dose-extra,
Description: Rebuild All The Things!
 ratt (“Rebuild All The Things!”) operates on a Debian .changes file of a
 just-built package, identifies all reverse-build-dependencies and rebuilds
 them with the .debs from the .changes file.
 .
 The intended use-case is, for example, to package a new snapshot of
 a Go library and verify that the new version does not break any other
 Go libraries/binaries.
