## ratt 0.0~git20190123.9e77a6d

=== debian/changelog ===
ratt (0.0~git20190123.9e77a6d-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 12:08:42 +1000

ratt (0.0~git20190123.9e77a6d-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 14:24:32 +1000

ratt (0.0~git20190123.9e77a6d-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:37:02 +0530

ratt (0.0~git20190123.9e77a6d-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:57 +1200

ratt (0.0~git20190123.9e77a6d-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.

  [ Aloïs Micard ]
  * New upstream version.
  * d/control:
    - Bump Standards-Version to 4.6.0.
    - Add myself as Uploader.
    - Add Rules-Requires-Root: no.
  * Add d/gbp.conf.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 10 Nov 2021 12:04:55 +0100
