## ratt 0.0~git20220805.e6b9cb4

=== debian/changelog ===
ratt (0.0~git20220805.e6b9cb4-1) unstable; urgency=medium

  * Team upload.
  * Bump debhelper-compat to 13
  * New upstream snapshot 0.0~git20220805.e6b9cb4

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 03 Sep 2024 13:54:19 +0800
