## ratt 0.0~git20250702.ac6eb62

=== debian/changelog ===
ratt (0.0~git20250702.ac6eb62-1) experimental; urgency=medium

  [ Otto Kekäläinen ]
  * Modernize packaging git repository to have proper gbp.conf,
    Salsa CI and more
  * Team upload

  [ Aquila Macedo ]
  * Recommend devscripts to support chdist functionality used by ratt.
  * Bump Standards-Version to 4.7.2; no changes needed
  * Add a new man page for ratt (Closes: #1002003)
  * Enable ARM build test in salsa-ci.yml

 -- Otto Kekäläinen <otto@debian.org>  Mon, 14 Jul 2025 09:11:27 +0200
