=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
-               golang-pault-go-debian-dev
-Standards-Version: 4.2.1
+               golang-pault-go-debian-dev,
+               python3-docutils <!nodoc>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/debian/ratt
 Vcs-Browser: https://salsa.debian.org/go-team/packages/ratt
 Vcs-Git: https://salsa.debian.org/go-team/packages/ratt.git
@@ -20,7 +21,9 @@
 Depends: sbuild,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dose-extra
+Recommends:
+ dose-extra,
+ devscripts,
 Description: Rebuild All The Things!
  ratt (“Rebuild All The Things!”) operates on a Debian .changes file of a
  just-built package, identifies all reverse-build-dependencies and rebuilds
