=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/.build/upstream --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

execute_before_dh_installman:
	rst2man debian/man/ratt.rst > debian/man/ratt.1
