## ratt 0.0~git20250812.e11cf12

=== debian/changelog ===
ratt (0.0~git20250812.e11cf12-1) unstable; urgency=medium

  [ Aquila Macedo Costa ]
  * New upstream version 0.0~git20250812.e11cf12
  * Use upstream-provided manpage for ratt
  * Add myself to Debian copyright
  * Add me and Otto as Uploaders

  [ Aquila Macedo ]
  * Finalize changelog for 0.0~git20250812.e11cf12-1 unstable upload

 -- Otto Kekäläinen <otto@debian.org>  Tue, 12 Aug 2025 16:52:27 -0700
