=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Michael Stapelberg <stapelberg@debian.org>
+Uploaders: Michael Stapelberg <stapelberg@debian.org>,
+           Aquila Macedo Costa <aquilamacedo@riseup.net>,
+           Otto Kekäläinen <otto@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
