## ratt 0.0~git20250829.39528ce

=== debian/changelog ===
ratt (0.0~git20250829.39528ce-1) unstable; urgency=medium

  * New upstream version 0.0~git20250829.39528ce
  * Add new upstream build dependency golang-pault-go-archive-dev
  * Apply `wrap-and-sort -vast`
  * Fix various issues detected by Lintian
  * Add the upstream/metadata file so `gbp clone --upstreamvcs` will work

 -- Otto Kekäläinen <otto@debian.org>  Fri, 29 Aug 2025 11:10:32 -0700
