=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
+               golang-pault-go-archive-dev,
                golang-pault-go-debian-dev,
                python3-docutils <!nodoc>,
 Standards-Version: 4.7.2
@@ -19,13 +20,17 @@
 
 Package: ratt
 Architecture: any
-Built-Using: ${misc:Built-Using}
-Depends: sbuild,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Built-Using:
+ ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
+Depends:
+ sbuild,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Recommends:
+ devscripts,
  dose-extra,
- devscripts,
 Description: Rebuild All The Things!
  ratt (“Rebuild All The Things!”) operates on a Debian .changes file of a
  just-built package, identifies all reverse-build-dependencies and rebuilds
