=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_auto_install -- --no-source
 
 execute_before_dh_installman:
-	rst2man debian/man/ratt.rst > debian/man/ratt.1
+	rst2man docs/ratt.rst > debian/ratt.1
